libzypp 17.38.15

zypp::ShutdownLockCommit Class Reference

`#include <zypp-core/ShutdownLock_p.h>`

Inheritance diagram for zypp::ShutdownLockCommit:

## Public Member Functions
| ShutdownLockCommit (const std::string &who)

## Additional Inherited Members
Private Member Functions inherited from zypp::ShutdownLock
| ShutdownLock (const std::string &who, const std::string &reason)
| ~ShutdownLock ()

## Detailed Description

Definition at line 45 of file ShutdownLock_p.h.

## Constructor & Destructor Documentation

## ◆ ShutdownLockCommit()

zypp::ShutdownLockCommit::ShutdownLockCommit | ( | const std::string & | who | ) |
| inline

Definition at line 48 of file ShutdownLock_p.h.

The documentation for this class was generated from the following file:

- zypp-core/ShutdownLock_p.h